Passer au contenu principal
PATCH
/
creation
/
sante
/
blessures
PATCH BlessureView
curl --request PATCH \
  --url https://dev.api.formapulse.formafoot.fr/creation/sante/blessures \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: multipart/form-data' \
  --form date=2023-12-25 \
  --form date_rtp=2023-12-25 \
  --form date_rtr=2023-12-25 \
  --form 'mechanism_lesionnel=<string>' \
  --form 'localisation=<string>' \
  --form 'type_structure=<string>' \
  --form 'lateralite=<string>' \
  --form recidive=true \
  --form 'type_entrainement=<string>' \
  --form 'jour=<string>' \
  --form 'gravite=<string>' \
  --form 'type_apparition=<string>' \
  --form 'surface=<string>' \
  --form 'meteo=<string>' \
  --form 'contact=<string>' \
  --form 'avancee=<string>'
{}

Documentation Index

Fetch the complete documentation index at: https://formapulse.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Autorisations

Authorization
string
header
requis

Token JWT prefixe par 'JWT '. Exemple : Authorization: JWT eyJ0eXAiOi.... Token obtenu via POST /auth/jwt/create (djoser).

Corps

multipart/form-data

PATCH /createur/blessures (modification partielle)

date
string<date> | null
date_rtp
string<date> | null
date_rtr
string<date> | null
mechanism_lesionnel
string | null
localisation
string | null
type_structure
string | null
lateralite
string | null
recidive
boolean | null
type_entrainement
string | null
jour
string | null
gravite
string | null
type_apparition
string | null
surface
string | null
meteo
string | null
contact
string | null
avancee
string | null

Réponse

Reponse de succes

The response is of type object.